<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: /Users/scar1900/Developer/XHXKit/XHXKit/Classes 目录参考</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('dir_3a9521ad7c4429598be7e28fa39d3d14.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">Classes 目录参考</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="subdirs"></a>
目录</h2></td></tr>
<tr class="memitem:dir_e594291297641f362044084ee3bd79c2"><td class="memItemLeft" align="right" valign="top">目录 &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_e594291297641f362044084ee3bd79c2.html">Base</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_a5077116854ba1ec9891c6bee526cc41"><td class="memItemLeft" align="right" valign="top">目录 &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_a5077116854ba1ec9891c6bee526cc41.html">BeginnerTipsManager</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_3d2fc70918afca98e451004947d5894e"><td class="memItemLeft" align="right" valign="top">目录 &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_3d2fc70918afca98e451004947d5894e.html">BMDragCellCollectionView</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_462446f3f8353c22f039f019986a670a"><td class="memItemLeft" align="right" valign="top">目录 &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_462446f3f8353c22f039f019986a670a.html">DeviceManager</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_3d53dd88e59abdcd55a12c7e475393fb"><td class="memItemLeft" align="right" valign="top">目录 &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_3d53dd88e59abdcd55a12c7e475393fb.html">General</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_bd7acb3a3f0678782b5983f16947b681"><td class="memItemLeft" align="right" valign="top">目录 &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_bd7acb3a3f0678782b5983f16947b681.html">GradientView</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_eb9f6304be17a12e3b483b042ed3323c"><td class="memItemLeft" align="right" valign="top">目录 &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_eb9f6304be17a12e3b483b042ed3323c.html">KeyboardManager</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_1b938227e4ceddef15a78cf51f3bd8b1"><td class="memItemLeft" align="right" valign="top">目录 &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_1b938227e4ceddef15a78cf51f3bd8b1.html">Navigator</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_f555c1133584ec5f847219cdaf5b8f1b"><td class="memItemLeft" align="right" valign="top">目录 &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_f555c1133584ec5f847219cdaf5b8f1b.html">PickerView</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_606effedd7f553d1cd542e9dd5d5ce47"><td class="memItemLeft" align="right" valign="top">目录 &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_606effedd7f553d1cd542e9dd5d5ce47.html">QRCode</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_db9ab169ee7eb42c245bc298e309e965"><td class="memItemLeft" align="right" valign="top">目录 &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_db9ab169ee7eb42c245bc298e309e965.html">ScoreView</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_9d0336eeb76fabd0419cf3c01c346609"><td class="memItemLeft" align="right" valign="top">目录 &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_9d0336eeb76fabd0419cf3c01c346609.html">SimButton</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_5a6fa6b06eb7a9bfa4829bcd355383de"><td class="memItemLeft" align="right" valign="top">目录 &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_5a6fa6b06eb7a9bfa4829bcd355383de.html">Tabbar</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_8343b9fe14d1994cab95108039174d66"><td class="memItemLeft" align="right" valign="top">目录 &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_8343b9fe14d1994cab95108039174d66.html">TipView</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_6bcf088e230c952f4b5218d3b69c6b97"><td class="memItemLeft" align="right" valign="top">目录 &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_6bcf088e230c952f4b5218d3b69c6b97.html">URLConfig</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_c96267196d8d44949132e86db478fb8d"><td class="memItemLeft" align="right" valign="top">目录 &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_c96267196d8d44949132e86db478fb8d.html">XHXCakeView</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_10c835f32cfb29dc579dfa3df2f344a2"><td class="memItemLeft" align="right" valign="top">目录 &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_10c835f32cfb29dc579dfa3df2f344a2.html">XHXSafeData</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_d522931ffa1371640980b621734a4381.html">Users</a></li><li class="navelem"><a class="el" href="dir_2f48480e0fdb0436fb8fd57a1ed5f613.html">scar1900</a></li><li class="navelem"><a class="el" href="dir_c8b33409012acfc781ba898892fd3b4c.html">Developer</a></li><li class="navelem"><a class="el" href="dir_0e1030ab80149b7e8d6dfd17946e9c40.html">XHXKit</a></li><li class="navelem"><a class="el" href="dir_c9ece41fcb3917ec137dcec44cd0055f.html">XHXKit</a></li><li class="navelem"><a class="el" href="dir_3a9521ad7c4429598be7e28fa39d3d14.html">Classes</a></li>
    <li class="footer">制作者 <a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20 </li>
  </ul>
</div>
</body>
</html>
